Subject: well handled.
From: Akhil P Walia <[email-masked]>
To: Ashok katoch <[email-masked]>, Krishna Tiwari <[email-masked]>, Samir Kumar <[email-masked]>, Vikas Adhikari <[email-masked]>, Subir Bikas Chakma <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Tushar Raina <[email-masked]>, Ashish Niyoliya <[email-masked]>, Subhash Kumar <[email-masked]>, venkat <[email-masked]>, Surya Jain <[email-masked]>
Date: Wed, 23 Jan 2013 22:39:16 +0530 (IST)

Just came across this chat. 

Excellent answers. Vikas I believe. 

Kind regards, 

Akhil P Walia 
Live Salesman 

From: [email-masked] [[email-masked]] 
Sent: Tuesday, January 22, 2013 10:55 PM 
To: [email-masked] 
Subject: Your Chat Transcript 

	General Info 
	Chat Start Time : 	22/01/2013 17:07:24 
	Chat End Time : 	22/01/2013 17:24:37 
	Chat URL : 	http://www.yomdel.com/get-yomdel-from-16-day/ 
	Referer URL : 	

	Name : 	John 
	Email : 	

	Phone : 	

	Initial Question : 	Hi, I'm looking at chat for my clients sites - we're in the proposal stage so I need to understand more about your service and tariffs please 

	Chat Transcript 
	05:07:47 PM [John] Hi, I'm looking at chat for my clients sites - we're in the proposal stage so I need to understand more about your service and tariffs please 
05:08:25 PM [Valerie] Hello, my name is Valerie, Welcome to Yomdel's Live Chat Service. 
05:08:37 PM [Valerie] Okay 
05:09:33 PM [Valerie] Yomdel provides operator-backed live chat services. It is an end-to-end solution giving your website 24/7 support with real people ready to chat with your website visitors any time of the day or night. 
05:09:51 PM [John] And where are your agents based? 
05:10:51 PM [John] Hello? 
05:11:46 PM [Valerie] We work with the major suppliers of live chat operators around the world. Which operators we use depends on the sector expertise required. We currently have operators based in a variety of locations including South Africa, India, Philippines, Jamaica, Bulgaria and elsewhere. 
05:12:57 PM [John] Ok I see, and what kind of sites can you service? We have 2 clients thinking of chat at the moment, one in medical and one in jewellery 
05:14:26 PM [Valerie] We can service all online businesses as we are already working with various clients from all sectors including Aviation Industry, Fashion and Clothing and many more. 
05:15:02 PM [John] Is it possible to see some of your work on those sites? So I understand how it would look for my clients? 
05:16:06 PM [Valerie] I’m afraid I do not have that information readily available. If you would please give me your name, email and phone number I will get one of the Yomdel team to get in touch with you. 
05:16:43 PM [John] Ok, just a couple more things 
05:17:08 PM [Valerie] Sure 
05:17:12 PM [John] It says £16 per day - how much traffic is that for? One site is quite high and one site low - is the price the same? 
05:18:11 PM [Valerie] Every business is different. Yomdel services can be structured in a number of ways to ensure your business is getting the best possible solution. We have solutions built around fixed costs, per chat costs or pay-for-performance. 
05:18:51 PM [John] And what do those bandings look like roughly? These proposals go out tonight so I could do with some ball park figures of what they might expect to pay 
05:19:52 PM [Valerie] The requirements for every business are different and Yomdel’s costs vary depending on a number of factors, including the volumes of likely traffic and therefore the numbers of chats. 
05:20:28 PM [Valerie] If you could provide me with your contact details, I can have our relevant department contact you and discuss the appropriate pricing as per your needs. 
05:21:32 PM [John] Right understood - well let me do this, I'll get these proposals out and mention that there are these services. If there is more interest from the client I'll get back to you. 
05:21:53 PM [Valerie] Okay, sure, we will be happy to hear back from you. 
05:22:29 PM [John] Thanks Valerie - where are you based today may I ask? 
05:23:31 PM [Valerie] Yomdel is based in West Sussex in the UK, but we are a global business. 
05:23:58 PM [John] ok cool. Thanks for your help. Enjoy your evening. 
05:24:24 PM [Valerie] Thanks for contacting us. Please do not hesitate to contact us again if we can be of any further assistance. 

-- 
Regards , 
a kh ! L